uuid: f46b62a2-a909-407a-8a28-e4d1f2691a67
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: news_750x950
label: 'News (750x950)'
effects:
  7a982e6a-551d-41b7-8792-189ea239fb8e:
    uuid: 7a982e6a-551d-41b7-8792-189ea239fb8e
    id: focal_point_scale_and_crop
    weight: 2
    data:
      width: 750
      height: 950
      crop_type: focal_point
